---
wsInfraFileMgmt: 1.3.6.1.4.1.388.14.1.2
wsInfraFileMgmtModule: 1.3.6.1.4.1.388.14.1.2.1
wsInfraFileMgmtDir: 1.3.6.1.4.1.388.14.1.2.1.1
wsInfraFileMgmtDirString: 1.3.6.1.4.1.388.14.1.2.1.1.1
wsInfraFIleMgmtDirError: 1.3.6.1.4.1.388.14.1.2.1.1.2
wsInfraFileTable: 1.3.6.1.4.1.388.14.1.2.1.2
wsInfraFileEntry: 1.3.6.1.4.1.388.14.1.2.1.2.1
wsInfraFileIndex: 1.3.6.1.4.1.388.14.1.2.1.2.1.1
wsInfraFileName: 1.3.6.1.4.1.388.14.1.2.1.2.1.2
wsInfraFileType: 1.3.6.1.4.1.388.14.1.2.1.2.1.3
wsInfraFileSize: 1.3.6.1.4.1.388.14.1.2.1.2.1.4
wsInfraFilePerm: 1.3.6.1.4.1.388.14.1.2.1.2.1.5
wsInfraFileCreateDate: 1.3.6.1.4.1.388.14.1.2.1.2.1.6
wsInfraFileModDate: 1.3.6.1.4.1.388.14.1.2.1.2.1.7
wsInfraFileMgmtImageTable: 1.3.6.1.4.1.388.14.1.2.1.3
wsInfraFileMgmtImageEntry: 1.3.6.1.4.1.388.14.1.2.1.3.1
wsInfraFileMgmtImageIndex: 1.3.6.1.4.1.388.14.1.2.1.3.1.1
wsInfraFileMgmtImageVersion: 1.3.6.1.4.1.388.14.1.2.1.3.1.2
wsInfraFileMgmtImageUseNow: 1.3.6.1.4.1.388.14.1.2.1.3.1.3
wsInfraFileMgmtImageUseOnBoot: 1.3.6.1.4.1.388.14.1.2.1.3.1.4
wsInfraFileMgmtImageBuildTime: 1.3.6.1.4.1.388.14.1.2.1.3.1.5
wsInfraFileMgmtImageInstallTime: 1.3.6.1.4.1.388.14.1.2.1.3.1.6
wsInfraImgUpd: 1.3.6.1.4.1.388.14.1.2.1.4
wsInfraImgUpdFile: 1.3.6.1.4.1.388.14.1.2.1.4.1
wsInfraImgUpdStart: 1.3.6.1.4.1.388.14.1.2.1.4.2
wsInfraImgUpdStatus: 1.3.6.1.4.1.388.14.1.2.1.4.3
wsInfraImgUpdLastFailedReason: 1.3.6.1.4.1.388.14.1.2.1.4.4
wsInfraImgUpdCounter: 1.3.6.1.4.1.388.14.1.2.1.4.5
wsInfraFileManage: 1.3.6.1.4.1.388.14.1.2.1.5
wsInfraFileManageSrc: 1.3.6.1.4.1.388.14.1.2.1.5.1
wsInfraFileManageDest: 1.3.6.1.4.1.388.14.1.2.1.5.2
wsInfraFileManageStart: 1.3.6.1.4.1.388.14.1.2.1.5.3
wsInfraFileManageStatus: 1.3.6.1.4.1.388.14.1.2.1.5.4
wsInfraFileManageLastFailedReason: 1.3.6.1.4.1.388.14.1.2.1.5.5
wsInfraFileManageCounter: 1.3.6.1.4.1.388.14.1.2.1.5.6
wsInfraFileImgUpdFailOver: 1.3.6.1.4.1.388.14.1.2.1.6
wsInfraCfgManage: 1.3.6.1.4.1.388.14.1.2.1.7
wsInfraCfgManageRunningCfgChangedFlag: 1.3.6.1.4.1.388.14.1.2.1.7.1
wsInfraCfgManageSavedCfgChecksum: 1.3.6.1.4.1.388.14.1.2.1.7.2
wsInfraCfgManageRunningCfgChecksum: 1.3.6.1.4.1.388.14.1.2.1.7.3
wsInfraCfgManageResultantChecksum: 1.3.6.1.4.1.388.14.1.2.1.7.4
wsInfraFileMgmtPatchTable: 1.3.6.1.4.1.388.14.1.2.1.8
wsInfraFileMgmtPatchEntry: 1.3.6.1.4.1.388.14.1.2.1.8.1
wsInfraFileMgmtPatchIndex: 1.3.6.1.4.1.388.14.1.2.1.8.1.1
wsInfraFileMgmtPatchName: 1.3.6.1.4.1.388.14.1.2.1.8.1.2
wsInfraFileMgmtPatchVersion: 1.3.6.1.4.1.388.14.1.2.1.8.1.3
wsInfraFSTable: 1.3.6.1.4.1.388.14.1.2.1.9
wsInfraFSEntry: 1.3.6.1.4.1.388.14.1.2.1.9.1
wsInfraFSIndex: 1.3.6.1.4.1.388.14.1.2.1.9.1.1
wsInfraFSName: 1.3.6.1.4.1.388.14.1.2.1.9.1.2
wsInfraFSAvailable: 1.3.6.1.4.1.388.14.1.2.1.9.1.3
wsInfraFSFormatted: 1.3.6.1.4.1.388.14.1.2.1.9.1.4
wsInfraFSFormat: 1.3.6.1.4.1.388.14.1.2.1.9.1.5
wsInfraFileMgmtImportStatus: 1.3.6.1.4.1.388.14.1.2.1.10
wsInfraFileMgmtMIBConformance: 1.3.6.1.4.1.388.14.1.2.1.100
wsInfraFileMgmtMIBGroups: 1.3.6.1.4.1.388.14.1.2.1.100.1
wsInfraFileMgmtGroup: 1.3.6.1.4.1.388.14.1.2.1.100.1.1
wsInfraFileMgmtMIBCompliances: 1.3.6.1.4.1.388.14.1.2.1.100.2
wsInfraFileMgmtMIBCompliance: 1.3.6.1.4.1.388.14.1.2.1.100.2.1